Subject: data files

From: [email-masked]
Date: Fri, 25 Oct 1996 12:30:52 ADT

Ben:
A few months back you shipped us postcript files of a TIEGCM run which
was used to study observations made from South Pole, Halley and Mawson
stations during August 1992. These plots quoted /ROBLE/RGR95/TE7ASP3
on the bottom line.

We are in the final stages of preparation of a paper and need to modify
the presentation of this simulation data in order to show recorded data
and station positions simultaneously. Mark Conde and his student have
developed code using IDL which accepts data from the TIGCM as made
available through the NCAR/CEDAR database and plots it in the form required.
We just need to have access to the files for this particular run. Ray
said if we asked you, we might be given that access or perhaps permission
to copy the files to a computer in Alaska.

We will be grateful for any help you can give us.

Best regards,
Roger Smith